@import 'utils/colours.scss';

.history-panel {
  margin: 0;
  padding: 0;
  max-width: 40vw;
  max-height: 35vh;
  border: $dustyGray;
  border-width: 3px;
  border-style: solid;
  flex: 90%;
  display: flex;
  flex-direction: column;
}

.history-panel table {
  text-align: center;
}

.history-panel table td {
  vertical-align: middle;
}

.history-panel table td .image-td {
  height: 5vh;
  display: flex;
  align-items: center;
  justify-content: center;
}

.history-panel img {
  max-height: 100%;
}

.history-panel img:hover {
  cursor: pointer;
}

.filter-input {
  width: 100%;
  text-align: center;
}

.tags-static {
  display: inline-block;
  width: 100%;
  min-height: 30px;
}
